alle opties
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Bron:  ]

Pakket: liblua5.3-0 (5.3.6-1) [debports]

Verwijzigingen voor liblua5.3-0

Screenshot

Debian bronnen:

Het bronpakket downloaden:

Niet gevonden

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

Shared library for the Lua interpreter version 5.3

Lua is a powerful, light-weight programming language designed for extending applications. The language engine is accessible as a library, having a C API which allows the application to exchange data with Lua programs and also to extend Lua with C functions. Lua is also used as a general-purpose, stand-alone language through the simple command line interpreter provided.

This package contains runtime libraries. You shouldn't need to install it explicitly.

Andere aan liblua5.3-0 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

liblua5.3-0 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
riscv64 (unofficial port) 116,7 kB383,0 kB [overzicht]